libwps (0.4.12-2) unstable; urgency=medium

  * Team upload.
  * Drop useless build-depends on autoreconf implied by debhelper≥10.
  * Build-depend on debhelper-compat(=10) and drop d/compat.
  * Bump Standards-Version 4.6.0, set Rules-Requires-Root:no.
  * Bump debhelper compat level to 13.
    Call dh_makeshlibs with -VNone, to avoid overly strict dependencies.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 24 Sep 2021 13:32:10 +0200

libwps (0.4.12-1) unstable; urgency=medium

  * New upstream version 0.4.12

 -- Rene Engelhard <rene@debian.org>  Sat, 12 Sep 2020 10:41:48 +0200

libwps (0.4.11-1) unstable; urgency=medium

  [ Rene Engelhard ]
  * New upstream version 0.4.11

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Rene Engelhard <rene@debian.org>  Sat, 18 Apr 2020 15:44:19 +0200

libwps (0.4.10-1) unstable; urgency=medium

  * update Vcs-* to salsa
  * New upstream version 0.4.10

 -- Rene Engelhard <rene@debian.org>  Wed, 08 Aug 2018 18:52:31 +0200

libwps (0.4.9-1) unstable; urgency=medium

  * New upstream version 0.4.9

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Apr 2018 20:46:55 +0200

libwps (0.4.8-1) unstable; urgency=medium

  * New upstream version 0.4.8

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Nov 2017 19:52:39 +0100

libwps (0.4.7-1) unstable; urgency=medium

  * New upstream version 0.4.7

 -- Rene Engelhard <rene@debian.org>  Mon, 17 Jul 2017 19:14:58 +0200

libwps (0.4.6-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Jun 2017 12:56:47 +0200

libwps (0.4.6-1) experimental; urgency=medium

  * New upstream version 0.4.6

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Jun 2017 12:54:50 +0200

libwps (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5

 -- Rene Engelhard <rene@debian.org>  Thu, 12 Jan 2017 18:45:31 +0100

libwps (0.4.4-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * [010da7f] d/control: missing Vcs-* fields.
  * [0cd3499] Add Multi-Arch:foreign marker to libwps-doc.
  * [3db9471] Rewrite debian/rules with the dh sequencer.
  * [cade8a7] Remove useless debian/*dirs files.
  * [b4f9eba] Move the documentation to /usr/share/doc/libwps/html from
    /usr/share/doc/libwps-doc/html, as suggested by debian policy 3.9.7.
  * [420b4eb] Update doc-base paths after moving the docs.
  * [a4afc3b] Declare compliance with debian-policy 3.9.8.
  * [cc60282] Add watch file
  * [a6bf16f] Add Homepage field.
  * [ccf49c5] Rewrite debian/copyright using copyright-format 1.0, and update.

  [ Rene Engelhard ]
  * [e2c904f] Imported Upstream version 0.4.4

 -- Rene Engelhard <rene@debian.org>  Mon, 17 Oct 2016 23:58:16 +0200

libwps (0.4.3-4) unstable; urgency=medium

  * [8d1211c] move Maintainer: to Debian LibreOffice Maintainers
  * [391aa97] use dh_auto_configure instead of manual ./configure
  * [4da177a] multiarchify (closes: #798604)

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 23:16:29 +0200

libwps (0.4.3-3) unstable; urgency=medium

  * stop dependending on install in build target (forgotten in last
    upload) (closes: #830980)

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Jul 2016 22:18:39 +0200

libwps (0.4.3-2) unstable; urgency=medium

  * add build-{arch,indep} (closes: #8220457), build docs only in build-indep
    and move doxygen to B-D-I.

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Jul 2016 17:03:49 +0200

libwps (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Feb 2016 10:11:39 +0100

libwps (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Oct 2015 16:03:58 +0200

libwps (0.4.1-1) unstable; urgency=medium

  * New upstream release

  * apply parts of the "package cleanup" patch in 798604:
    - Enable parallel builds.
    - Build using dpkg-buildflags.

  * use dh_prep instead of dh_clean -k

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Sep 2015 11:26:07 +0200

libwps (0.4.0-2) unstable; urgency=medium

  * upload to unstable
  * rm -f docs/doxygen/doxygen_sqlite3.db in clean

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Jun 2015 20:45:50 +0200

libwps (0.4.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 17 May 2015 13:53:02 +0200

libwps (0.3.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 20:02:03 +0200

libwps (0.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Dec 2014 21:45:39 +0100

libwps (0.3.0-2) unstable; urgency=low

  * upload to unstable

  * fix debian/copyright for MPL-2.0 | LGPL-2.1+ dual-license

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Aug 2014 01:04:46 +0200

libwps (0.3.0-1) experimental; urgency=low

  * New upstream release

  * run simple dh_autoreconf without specifying autogen.sh as otherwise
    config.{sub,guess} are not updated (closes: #748238)

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 23:29:18 +0200

libwps (0.2.9-2) unstable; urgency=low

  * --disable-werror (closes: #713480)

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Jun 2013 14:20:24 +0000

libwps (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Jun 2013 16:45:09 +0200

libwps (0.2.8-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 11:59:39 +0000

libwps (0.2.8-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 11:22:06 +0000

libwps (0.2.7-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 31 May 2012 22:54:15 +0200

libwps (0.2.6-2) unstable; urgency=low

  * add build-depends on libboost-dev...

 -- Rene Engelhard <rene@debian.org>  Mon, 14 May 2012 21:37:12 +0200

libwps (0.2.6-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 14 May 2012 16:52:39 +0200

libwps (0.2.4-2) unstable; urgency=low

  * use dh-autoreconf instead of copying config.* in clean manually
    (closes: #664184)

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Mar 2012 12:17:34 +0000

libwps (0.2.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Nov 2011 23:49:15 +0000

libwps (0.2.3-1) unstable; urgency=low

  * New upstream release
  * use make V=1

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Sep 2011 18:04:57 +0000

libwps (0.2.2-2) unstable; urgency=low

  * rm -f config.log and update update-config-sub-and-guess
   (closes: #643201 for now...)

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2011 23:41:01 +0000

libwps (0.2.2-1) unstable; urgency=low

  * New upstream release
  * remove unused variables in WPS4.cpp and WPS8.cpp (closes: #625387)

 -- Rene Engelhard <rene@debian.org>  Wed, 04 May 2011 22:02:18 +0000

libwps (0.2.0-3) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Feb 2011 23:30:15 +0000

libwps (0.2.0-2) experimental; urgency=low

  * add missing build-dep on pkg-config (why did it work before?)...
  * debian/libwps-0.2-2.shlibs: remove, let dh_makeshlibs
    do it (and there's no libwps-stream anymore anyways)
  * libwps-doc.doc-base: Apps/Programming -> Programming
  * add ${misc:Depends}

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Nov 2010 18:13:34 +0100

libwps (0.2.0-1) experimental; urgency=low

  * New upstream release
  * migrate to 3.0 (quilt)

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Nov 2010 19:43:13 +0100

libwps (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Dec 2007 16:55:52 +0100

libwps (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Nov 2007 17:29:20 +0100

libwps (0.1.0-7) unstable; urgency=low

  * fix typo in package description (closes: #441036)

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2007 17:14:02 +0200

libwps (0.1.0-6) unstable; urgency=low

  * fix build with g++-4.3 (closes: #441565)

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2007 15:06:05 +0200

libwps (0.1.0-5) unstable; urgency=medium

  * add patch from upstream fixing misc. important problems
  * mention POLE in debian/copyright
  * lintian fixes

 -- Rene Engelhard <rene@debian.org>  Fri, 31 Aug 2007 11:10:32 +0200

libwps (0.1.0-4) unstable; urgency=low

  * register with doc-base

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Jun 2007 01:12:22 +0200

libwps (0.1.0-3) unstable; urgency=low

  * fix binary-* targets, oops

 -- Rene Engelhard <rene@debian.org>  Wed,  7 Mar 2007 16:55:56 +0100

libwps (0.1.0-2) unstable; urgency=low

  * update config.{guess,sub} because the old ones here don't understand
    kfreebsd-{i386,amd64}

 -- Rene Engelhard <rene@debian.org>  Wed,  7 Mar 2007 15:50:54 +0100

libwps (0.1.0-1) unstable; urgency=low

  * 0.1.0 release
  * uploa to unstable

 -- Rene Engelhard <rene@debian.org>  Mon, 19 Feb 2007 07:30:00 +0100

libwps (0.1~svn20070131-2) experimental; urgency=low

  * fix copyright (add Fridrich Strba), thanks Fridrich
  * make autogen-ing more sane annd not bloating up the diff
  * run make check
  * remove unneeded files from -doc

 -- Rene Engelhard <rene@debian.org>  Wed, 14 Feb 2007 17:07:19 +0100

libwps (0.1~svn20070131-1) experimental; urgency=low

  * new upstream snapshot
  * upload to Debian (closes: #403897)

 -- Rene Engelhard <rene@debian.org>  Thu,  1 Feb 2007 01:35:55 +0100

libwps (0.1~svn20061219-1) experimental; urgency=low

  * Initial release.

 -- Rene Engelhard <rene@debian.org>  Tue, 19 Dec 2006 12:50:54 +0100
